
.frontCover{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.kaiti{
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
}
.c02{
  font-size: 1.3em;
  text-align: center;
  text-indent: 0;
}
.secondTitle{
  font-size: 1.2em;
  text-align: center;
  text-indent: 0;
}
.content{
  font-size: 1em;
  text-indent: 2em;
}
.blockquote{
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
}
.blockquote1{
  margin-left: 1em;
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
}


.center{
  font-size: 1em;
  text-align: center;
  text-indent: 0;
}
.right{
	margin-top:2.5em;
  font-size: 1em;
 text-align: right;
  text-indent: 0;
}
.right-2{
  font-size: 1em;
  text-align: right;
  text-indent: 0;
}
.noindent{
  font-size: 1em;
  text-indent: 0;
}

.noindent1{
  font-family: "楷体", "楷体_GB2312", "MKai PRC", Kaiti, "Kaiti SC", STKai, STKaiti, Kai, serif;
  font-size: 1em;
  text-indent: 0;
}
